<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'be', version '3.10'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Пустэчы дзеля {no} дадатковых вобласьцяў пакіданьня';
$string['addmoreimages'] = 'Пустэчы дзеля {no} дадатковых рухомых прадметаў';
$string['answer'] = 'Адказ';
$string['bgimage'] = 'Выява фону';
$string['blank'] = 'пуста';
$string['correctansweris'] = 'Слушны адказ: {$a}';
$string['deletedchoice'] = '[Выдалены выбар]';
$string['draggableimage'] = 'Рухомая выява';
$string['draggableitem'] = 'Рухомы прадмет';
$string['draggableitemheader'] = 'Рухомы прадмет {$a}';
$string['draggableitems'] = 'Рухомыя прадметы';
$string['draggableitemtype'] = 'Тып';
$string['draggableword'] = 'Рухомы тэкст';
$string['dropbackground'] = 'Фонавая выява дзеля маркераў перацягваньня';
$string['dropzone'] = 'Вобласьць пакіданьня {$a}';
$string['dropzoneheader'] = 'Вобласьці пакіданьня';
$string['formerror_disallowedtags'] = 'У гэтым рухомым тэксьце дазволены толькі тэгі "{$a}".';
$string['formerror_multipledraginstance'] = 'Вы ўжо абіралі гэтую выяву {$a} у якасьці слушнага выбару дзеля вобласьці пакіданьня, але прадмет нельга пакідаць неабмежаваную колькасьць разоў.';
$string['formerror_multipledraginstance2'] = 'Вы ўжо абіралі гэтую выяву ў якасьці слушнага выбару дзеля вобласьці пакіданьня, але прадмет нельга пакідаць неабмежаваную колькасьць разоў.';
$string['formerror_noallowedtags'] = 'HTML-тэгі забаронены ў гэтым тэксьце, што з\'яўляецца альтэрнатыўным тэкстам для рухомай выявы.';
$string['formerror_nobgimage'] = 'Вы мусіце абраць выяву, якую будзеце выкарыстоўваць у якасьці фону дзеля вобласьці пакіданьня.';
$string['formerror_nofile'] = 'Вы мусіце запампаваць альбо абраць файл дзеля тутэйшага выкарыстаньня.';
$string['formerror_nofile3'] = 'Вы мусіце абраць файл выявы тут альбо выдаліць зьвязаны зь ім подпіс ды зьняць сьцяжок неабмежаванага выкарыстаньня.';
$string['formerror_noimageselected'] = 'Вы мусіце абраць рухомы прадмет, які будзе слушным адказам для гэтай вобласьці пакіданьня.';
$string['formerror_notintxleft'] = 'Каардыната x мусіць з\'яўляецца цэлым лікам.';
$string['formerror_notintytop'] = 'Каардыната y мусіць з\'яўляецца цэлым лікам.';
$string['formerror_noxleft'] = 'Вы мусіце вызначыць значэньне каардынаты x для левага верхняга кута гэтай вобласьці пакіданьня. Вы можаце ўвесьці каардынаты ўручную ці не зьмяняць іх.';
$string['formerror_noytop'] = 'Вы мусіце вызначыць значэньне каардынаты y для левага верхняга кута гэтай вобласьці пакіданьня. Вы можаце ўвесьці каардынаты ўручную ці не зьмяняць іх.';
$string['infinite'] = 'Неабмежаванае выкарыстаньне';
$string['label'] = 'Тэкст';
$string['nolabel'] = 'Адсутнічае тэкст назвы';
$string['pleasedraganimagetoeachdropregion'] = 'Вашы адказ ня поўны. Калі ласка, перасуньце прадмет у кожную вобласьць.';
$string['pluginname'] = 'Перацягваньне на выяву';
$string['pluginname_help'] = 'Пытаньні перацягваньня на выяву патрабуюць ад рэспандэнта перасоўваньня выяваў альбо тэкста ў адмысловыя вобласьці з фонавай выявай. Рухомыя прадметы льга групаваць, каб усе прадметы пэўнай групы афарбоўваліся падобна да вобласьцяў пакіданьня. Рухомыя прадметы вызначаныя як неабмежаваныя льга пакідаць адразу ў некалькі вобласьцяў.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Даданьне перацягваньня на выяву';
$string['pluginnameediting'] = 'Рэдагаваньне перацягваньня на выяву';
$string['pluginnamesummary'] = 'Рухомыя выявы і тэкст, якія трэба перасоўваць у вобласьці пакіданьня з фонавай выявай.

Нататка: Гэты тып пытаньня не дапушчальны для карыстальнікаў з праблемамі зроку.';
$string['previewareaheader'] = 'Прадпрагляд';
$string['previewareamessage'] = 'Абярыце фонавую выяву, вызначце рухомыя прадметы і вобласьці пакіданьня дзеля іх.';
$string['refresh'] = 'Абнавіць прадпрагляд';
$string['shuffleimages'] = 'Перамешваць рухомыя прадметы падчас кожнага новага спрабаваньня';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Прадмет {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Вобласьць пакіданьня {$a}';
$string['xleft'] = 'Лева';
$string['ytop'] = 'Верх';
